RSS   Vulnerabilities for 'Mozilla vpn'   RSS

2021-08-05
 
CVE-2021-29978

NVD-CWE-noinfo
 

 
Multiple low security issues were discovered and fixed in a security audit of Mozilla VPN 2.x branch as part of a 3rd party security audit. This vulnerability affects Mozilla VPN < 2.3.

 

 >>> Vendor: Mozilla 30 Products
Bugzilla
Mozilla
Firefox
Seamonkey
Thunderbird
Bonsai
Network security services
Camino
Mozilla suite
Durian web application server
Geckb
Libxul
NSS
Gecko
Firefox esr
Thunderbird esr
Firefox mobile
Zamboni
Firef14caox
Netscape portable runtime
Firefoxos
Firefox os
Bleach
Nunjucks
Mozjpeg
Webthings gateway
Pollbot
Hubs cloud reticulum
Mozilla vpn
Nss esr


Copyright 2022, cxsecurity.com

 

Back to Top